body {
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	line-height: 24px;
	font-weight:400;
	color:#181818;
	overflow-x: hidden;
}
h1 {
font-size:46px;
color:#000000;
line-height:46px;
font-weight:700;
margin-bottom:15px;
text-transform:uppercase;
letter-spacing:1px;
}
h2 {
color: #000000;
    font-size: 38px;
	line-height:38px;
    font-weight: 800;
    margin-bottom: 8px;
	text-transform:uppercase;
}
h2 span {
color: #00aeff;
}
h3 {
font-size:28px;
color:#080808;
}
h4 {
font-size:24px;
color:#080808;
}
h1, h2, h3, h4, h5 {
	font-family: 'Poppins', sans-serif;
}
p {
	margin-bottom:20px;
	line-height:24px;
}
.container {
    max-width: 1170px;
}
.clear {
    clear: both;
}
a:hover {
	color:#000000;
	text-decoration:none;
}
a {
	color:#1458a6;
}
ul {
	margin-bottom:0;
	padding-left:0;
}
.carousel-item {
  min-height: 250px;
  height: 25vh;
}
.carousel-caption {
	top: 0px;
left: 0%;
margin-top: 0;
right: 0%;
text-align: left;
color:#080908;
}

.carousel-control-next, .carousel-control-prev {
    width: 5%;
	opacity: inherit !important;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
	background-image: none !important;
	height: auto;
    width: auto;
}
.owl-next {
    position: absolute;
    right: -20px;
    top: 90px;
}
.owl-prev {
    left: -20px;
    position: absolute;
    top: 90px;
}
.owl-theme .owl-controls .owl-page span {
    background: #fc6a06 none repeat scroll 0 0 !important;
	margin-top:30px !important;
}
.menu-section {
	text-align:right;
}
.menu {
	margin-top:25px;
}
.header .menu > ul > li {
  margin-left: 3.8rem !important;
}
#main-section {
	padding-bottom:90px;
	padding-top:90px;
	text-align:center;
}
.form-control {
	padding: .9rem .75rem;
	font-size: 0.9rem;
}
.form-btn {
	background:#43ab2e;
	padding:15px 40px;
	font-size:15px;
	color:#ffffff;
	font-weight:400;
	display:inline-block;
	text-transform:uppercase;
	letter-spacing:3px;
	border:none;
	border-radius:6px;
	width:100%;
}
.form-btn:hover {
	background:#c7091a;
	color:#ffffff;
}
#footer-copyright {
	background:#43ab2e;
	padding:20px 0;
}
#footer-copyright p {
	margin-bottom:0;
	color:#ffffff;
}
#footer-copyright p a {
	color:#ffffff;
}
.pro-box {
	text-align:center;
	box-shadow: 0px 1px 8px 1px #e0e0e0;
	padding:40px;
	border-radius:10px;
}
.pro-box img {
	margin:0 auto 20px auto;
}
h2 {
	font-weight:600;
	letter-spacing:0.5px;
}